@import url("https://fonts.googleapis.com/css2?family=Work+Sans:wght@600;900&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: "Work Sans", sans-serif;
  min-height: 100vh;
  background-color: lightgray;
  background-image: url("./icons/loading.svg");
  background-size: 2rem;
  background-repeat: no-repeat;
  background-position: center;
}

section.panel {
  min-height: 100vh;
  padding: 2rem;
  border: 1rem solid white;
  font-size: 2rem;
  text-align: center;
  display: grid;
  place-content: center;
}

section.permision {
  background-color: black;
  color: white;
}

section.positive {
  background-color: steelblue;
}

section.negative {
  background-color: palevioletred;
}

section.error {
  background-color: red;
}

.cta {
  padding: 1rem;
  font-weight: 900;
  width: 20rem;
  display: block;
  margin: 0 auto;
  font-size: 1.5rem;
  margin: 4rem auto 0 auto;
  background-color: white;
  color: black;
  text-decoration: none;
  border: none;
  text-transform: uppercase;
}

section.panel h1 {
  font-size: 10rem;
}

header {
  position: absolute;
  top: 2rem;
  left: 0;
  width: 100%;
  text-align: center;
}

header img {
  max-width: 5rem;
}

section.panel.hidden {
  display: none;
}
